Subject: Abandoned and Miss Calls
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Arjun Hurry <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, Marika Fujita <[email-masked]>, "Mpiana Ntambwe. Josue" <[email-masked]>, "Norbert Michael . Reisenauer" <[email-masked]>, "Pravesh Singh" <[email-masked]>, Siddhartha Kler <[email-masked]>, Antonio Iunco <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 12 Nov 2020 21:55:40 -0700 (MST)

Hi Team, 

Everyday when I check the report I find miss and abandoned calls in your shift. We have enough people in each shift so that you could manage your breaks and other activity. 

If you have a system issue then I want you to get hold of IT and fix it. Any miss or abandoned calls in your shift would not be acceptable. If you are another call and the call is getting abaondoned then you would 
need to check the Gaming/Enterprise queue d make sure that you are calling those customers back. 

The bottomline is that we should not have abandoned calls or miss calls. 

Regards, 
Pritish Nandi